<?php
session_start();
$ruta="../";
include_once($ruta."class/tarifa.php");
$tarifa=new tarifa;
extract($_POST);

foreach($tarifa->mostrarTodo("estado=1") as $f)
{
	$valores1=array(
		"estado"=>"'0'"
	 );	
	$tarifa->actualizar($valores1,$f['idtarifa']);
}
$valores=array(
		"estado"=>"'1'"
	 );	
	if($tarifa->actualizar($valores,$idtarifa))
	{
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Habilitado tarifa correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#28e29e",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			location.reload();
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con sistemas","error");
			</script>
		<?php
	 }
	

?>